<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>d48c1cb280a642fb8d424cf811f1a73c</id>
   <name>Scratchy Pencil</name>
   <previewFile>d48c1cb280a642fb8d424cf811f1a73c_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>d48c1cb280a642fb8d424cf811f1a73c_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
